.page-header {
margin:auto;
max-width:1100px;
padding-bottom:0px !important;
}
.colorbar {
height:20px;
background-color:#0C4654;
}
.input-group {
height:40px !important;
width:60px !important;
}
body {
	background-color:#d0cece;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
width:90px;
height:40px;
}
#availsearch {
background-color:#0C4654;
color:#ffffff;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
padding-left:10px !important;
text-align:center;
//border: 1px solid #aeaeae;
border-radius:5px;
}
.container {
max-width:1110px;
background-color:#ffffff;
}
.col-md-4 {
//margin-left:15px;
}
#hoteladdress h1 {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:36px !important;
font-weight:bold !important;
color:#ffffff !important;

}
#hoteladdress h2 {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:18px !important;
font-weight:normal !important;
color:#ffffff !important;
}
#hoteladdress {
margin-top:25px;
box-shadow: 10px 10px 5px #888888;
background-color: #0C4654;

}
.glyphicon {
Color:#C5B358;
}
#topholder {

}
#divide {
height:1px;
background-color:#000033;
opacity:0.5;
margin-top:10px;
margin-bottom:10px;
}
#hoteldetails h1 {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 36px !important;
    font-weight: bold !important;
    background-color: #0C4654;
    color: #FFFFFF !important;
    margin-left: 10px !important;
    box-shadow: 10px 5px 10px #888888;
    padding-left: 25px;
}
#hoteldetails p {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px !important;
//font-weight:bold !important;
color:#666666 !important;
}
#hoteldetails img {
width:240px;
height:200px;
margin-bottom:5px;
border-radius:10px;
border:1px #333333 solid;
z-index:-1000000 !important;
}
#hoteldetails img:hover {
width:440px;
height:360px;;
margin-bottom:5px;
border-radius:10px;
border:1px #333333 solid;
z-index:1000000 !important;
position:absolute;
cursor:pointer;
}
.siteNotice h1 {
font-size:14px;	
}
.col-md-3 img {
width:280px;
height:235px;
border-radius:7px;

}
#footer {
height:100px;
margin-top:10px !important;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
max-width:1100px;
margin:auto;
background-color:#1A1717;
display:none;
visibility:hidden;
}
#footer a {
text-decoration:none;
color:#FFFFFF !important;
}
#footer li a {
text-decoration:none;
color:#FFFFFF !important;
font-family: 'Pontano Sans', sans-serif !important;
font-size:14px;
}
#footer li a:hover {
text-decoration:none;
background-color:transparent !important;
color:#CCCCCC !important;
}
#footerholder {
background-color:#1A1717;;
width:100%;
}
.footer ul {
list-style-type: none !important;
text-align:left !important;
padding-left:0px !important;
margin-top:25px !important;
}
.links {
text-decoration:none;
list-style-type:none;
display:inline;
}
.links li {
display:inline;
margin-right:5px;
text-decoration:none;
}
.links a {
text-decoration:none;
color:#47759F;
}
ul.links {
padding-left:0px !important;
}
h4 {
    margin: 20px 10px 10px;
}
p {
    margin: 10px;
}

#carousel-example-generic {
    margin: 20px auto;
    width: 400px;
}

#carousel-custom {
    width: 100%;
	
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
	width:70px;
	height:70px;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}
.carousel-control.right {
background-image:none !important;
}
.carousel-control.left {
background-image:none !important;
}
.carousel-inner {
min-height:340px !important;
max-height:340px !important;
margin-top:40px;
background-color:#F7F7F7 !important;
border: 1px solid #0C4654;
border-radius:5px;
box-shadow: 10px 10px 5px #888888;
}
.nav>li>a {
padding:1px !important;
}
.navbar-nav.navbar-right:last-child {
margin-right: 0px !important;
margin-top:3px;
}
.item img {
min-width:450px !important;
min-height:350px !important;
}
#roomrow {
margin:auto;
padding-top:1px !important;
background-color:#e6e3dc;
border-right:#999999 1px solid;
border-left:#999999 1px solid;
border-top:#999999 1px solid;
max-width:800px;
border-top-right-radius:10px;
border-top-left-radius:10px;
}
#roomrow h4 {
color:#333333 !important;
font-weight: bold;
padding-left: 3px;
font-size: 14px;
margin-bottom: 5px;
margin-top:5px !important;
border-radius: 15px;
text-decoration:underline;
font-family: 'Pontano Sans', sans-serif !important;
}
#roomrow h2 {
background-color:#47759F;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;
}
#roomrow p {
font-size:12px;
font-weight:bold;
margin-top:1px !important;
margin-bottom:1px !important;
}
.col-md-12 {
background-color:#FFFFFF;
}
#roomrow a {
color:#333333;
//background-color: #c97171;
font-weight: bold;
font-size: 14px;
padding-left: 3px;
padding-right: 3px;
text-decoration:none;
}
#roomrow strong {
padding-left:5px;
color:#423D3D;
font-size:14px;
}
#bookrow {
padding-top:1px !important;
margin:auto;
margin-bottom:10px;
border-bottom:#999999 1px solid;
border-right:#999999 1px solid;
border-left:#999999 1px solid;
background-color:#f5f4f0;
max-width:800px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
}
#bookrow h4 {
background-color:#47759F;
color:#FFFFFF;
font-weight:bold;
border:solid 2px  #47759F;
border-radius:10px;
padding-left:10px;
font-size:14px;
}
#bookrow h5 {
color: #5DB447;
font-weight:bold;
border-radius:10px;
padding-left:10px;
padding-top:5px;
font-size:18px;
margin-top:3px;
margin-bottom:3px;
background-color: whitesmoke;
}
#bookrow h2 {
background-color:#47759F;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;
}
#bookrow p {
font-size:12px;
color:#423D3D;
font-weight:bold;
}
#bookrow a {
border-radius:8px;
display:inline-block;
cursor:pointer;
color:#333333;
font-size:12px;
padding:2px 2px;
text-decoration:none;
}
#bookrow button {
border-radius:7px;
border: 1px solid #0a3c59;
background: #3e779d;
background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
background: -moz-linear-gradient(top, #65a9d7, #3e779d);
background: -ms-linear-gradient(top, #65a9d7, #3e779d);
background: -o-linear-gradient(top, #65a9d7, #3e779d);
background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
padding-left:10px;
padding-right:10px;
padding-top:3px;
padding-bottom:3px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
text-shadow: #7ea4bd 0 1px 0;
color: #ffffff;
font-size: 14px;
text-decoration: none;
vertical-align: middle;
min-width:50px;
margin-top:5px;
margin-bottom:5px;  
}
#bookrow button:hover {
border-radius:7px;
}
#atg-search-results {
//background-color:#F7F7F7;
//border: 1px solid #aeaeae;
border-radius:5px;
padding:5px;
padding-left:25px !important;
}
#atg-search-results span {
color:#333333 !important;
font-weight:bold;
}